* {
  margin: 0;
  padding: 0;
  font-family: Trebuchet MS;
}
body {
  background: url('../images/tlo.jpg') repeat;
  width: 100%;
}

div#centered {
  margin: 0 auto;
  padding: 0;
  width: 800px;
}

div#logo {
  margin-top: 20px;
  width: 800px; 
}
/*****************home****************************/
div#tresc {
  background-image: url('../images/bkg_home.png');
  background-repeat: no-repeat;
  background-size: 800px auto; 
  background-position: right top;
  height: 800px;
  width: 800px;
  margin-top: -49px;
  position: relative;
  /*margin-left: 34px;*/
}

div#tresc ul.menu {
  list-style-type: none;
  font-family: Trebuchet Ms;
  font-size: 25px;
  
}

div#tresc ul.menu li {
} 

div#tresc ul.menu a {
  text-decoration: none;
  color: black;
  font-family: Trebuchet Ms;
  font-size: 25px;
  letter-spacing: 1px;
}

li.item-101 {
  display: none;
}
li.item-102 {
  position: absolute;
  top: 149px;
  left: 220px;
}
li.item-103 {
  position: absolute;
  top: 216px;
  left: 142px;
}
li.item-104 {
  position: absolute;
  top: 228px;
  left: 550px;
}
li.item-105 {
  position: absolute;
  top: 296px;
  left: 187px;
}
li.item-106 {
  position: absolute;
  top: 384px;
  left: 306px;
}
li.item-107 {
  position: absolute;
  top: 539px;
  left: 46px;
}
li.item-108 {
  position: absolute;
  top: 605px;
  left: 652px;
}
li.item-109 {
  position: absolute;
  top: 647px;
  left: 126px;
}
li.item-110  {
  position: absolute;
  top: 682px;
  left: 436px;
}
li.item-133  {
  position: absolute;
  top: 572px;
  left: 420px;
}


/****************************zawartosc******************************/
div#wrapp_top {
  background: url('../images/skrzydlo.png') no-repeat;
  background-size: 773px 276px; 
  background-position: right top;
  height: auto;
  min-height: 500px;
  width: 773px;
  margin-top: -49px;
  padding-top: 276px;
  position: relative;
  
}
div#wrapp_bottom {
  background: url('../images/bkg_bottom.png') no-repeat;
  background-size: 773px 377px; 
  background-position: right bottom;
  height: auto;
  min-height: 377px;
  width:773px;
  padding-bottom: 170px;  
}

div#tresc_str {
  background: url('../images/bkg_repeat.png') repeat-y;
  min-height:116px;
  width: 773px;  
  position: relative;  
}
div#wrapp {
  background: url('../images/bkg_top1.png') no-repeat;
  height: auto;
  min-height: 473px;
  padding-left: 160px;
    padding-right: 25px;
    width: 588px;
}

div.blog .page-header h1 {
  font-weight: normal;
  font-size: 30px;
  letter-spacing: 1px;
}
div.blog {
  font-size: 11px;
  letter-spacing: 1px;
}

.item-page {
  width: 588px;
  padding-top: 100px;
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 18px;
}

div.blog .cat-children {
  padding-top: 100px;
  text-align: center;
}

div.blog .cat-children h3 {
  display: none;
}

div.blog .cat-children .first h3, div.blog .cat-children .last h3 {
  display: block;
}

div.blog .first {
  float: left;
}

div.blog .items-leading .page-header h2, .item-page .page-header h2 {
  color: #326da1;
  font-size: 13px;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

div.blog ul, div.blog ol, .item-page ul, .item-page ol {
  margin-left: 20px;
}

div.blog a, .item-page a {
  color: black;
  text-decoration: none;
}
div.blog a:hover, .item-page a:hover {
  text-decoration: underline;
}

div.blog div.clearfix {
  margin-top:50px;
}

div#wstecz span{
  float: left;
    margin-left: 56px;
    margin-top: -95px;
    color: #004186;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bold;
}

ul.breadcrumb {
  list-style-type: none;
  font-weight: normal;
  font-size: 25px;
  position: absolute;
  top: 145px;
  left: 140px;
    
}

ul.breadcrumb a.pathway, ul.breadcrumb span.divider {
  display: none;
}
div#stopka {
  margin: 0 auto;
  margin-top: 30px;
  width: 800px;
  height: 50px;
}

div#stopka a {
  text-decoration: none;
  color: gray;
}

div#stopka a:hover {
  text-decoration: underline;
}
div#stopka ul {
  margin: 0 auto;
  list-style-type: none;
  font-size: 11px;
  letter-spacing: 0.5px;
  text-align: center;
}

div#stopka ul li {
  display: inline;
}

div#stopka .separator {
  color: gray;
  padding-left: 5px;
  padding-right: 5px;
}

div#stopka div#copyright {
  font-size: 9px;
  letter-spacing: 1px;
  color: gray;
  text-align: center;
  margin-bottom: 20px;
}
/****************facebook*/
.wysuwane_lewa
{
  background: url("../images/fb.png")no-repeat;
  background-position: 292px 0px;
  height: 571px;
  left: -292px;
  position: fixed;
  top: 20%;
  width: 334px;
  z-index: 9999;
  
}
.wysuwane_lewa1
{
  background: url("../images/fbg.png")no-repeat;
  background-position: 292px 0px;
  height: 571px;
  left: -292px;
  position: fixed;
  top: 27%;
  width: 334px;
  z-index: 9999;
}
.fb-like-box
{
  background-color: #ffffff;
  margin: 0px;
}